{
  "name": "expert",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@itcast/basic": "file:../../commons/basic",
    "utils": "file:../../commons/utils",
    "mypage":"file:../../features/mypage",
    "home": 'file:../../features/Home',
    "register": 'file:../../features/register'
  }
}